Abrir sesión
logo

DEFENSA FRENTE A LAS CIBERAMENAZAS

barra-separadora

Boletines de Vulnerabilidades


Vulnerabilidad en Cisco Firewall Services Module

Clasificación de la vulnerabilidad

Propiedad Valor
Nivel de Confianza Oficial
Impacto Aumento de la visibilidad
Dificultad Experto
Requerimientos del atacante Acceso remoto sin cuenta a un servicio estandar

Información sobre el sistema

Propiedad Valor
Fabricante afectado Networking
Software afectado Cisco Catalyst 6500 Series Switches / FWSM 2.3.1
Cisco 7600 Series Internet Routers / FWSM 2.3.1

Descripción

Se ha descubierto una vulnerabilidad en las series 6500 de Cisco Catalyst Series Switches y en las series 7500 de Cisco Internet Routers.

La vulnerabilidad se da en la versión 2.3.1 y anteriores de Cisco Firewall Services Module (FWSM) y reside en que cuando el filtrado URL, FTP o HTTPS está activado paquetes TCP pueden saltarse las listas de control de acceso especificadas explícitamente para filtrar dichos paquetes.

La explotación de esta vulnerabilidad podría permitir a un atacante remoto alcanzar sistemas que deberían estar protegidos por Cisco Firewall Services Module.

Solución



Actualización de software

Cisco
Cisco Firewall Services Module 2.3(2)
http://www.cisco.com/pcgi-bin/tablebuild.pl/cat6000-fwsm?psrtdcat20e2

Identificadores estándar

Propiedad Valor
CVE CAN-2005-1517
BID NULL

Recursos adicionales

Cisco Security Advisory 64821
http://www.cisco.com/warp/public/707/cisco-sa-20050511-url.shtml

Histórico de versiones

Versión Comentario Fecha
1.0 Aviso emitido 2005-05-12
1.1 CAN añadido 2005-06-02
Volver

Este sitio web utiliza cookies propias y de terceros para el correcto funcionamiento y visualización del sitio web por parte del usuario, así como la recogida de estadísticas. Si continúa navegando, consideramos que acepta su uso. Puede cambiar la configuración u obtener más información. Modificar configuración